{
  "alfredsnippet" : {
    "snippet" : "如何用簡單的例子解釋{cursor}給中年人（40-60歲）聽\n",
    "uid" : "934935BE-F474-47C1-999D-9A5FAA8A2514",
    "name" : "如何用簡單的例子解釋{cursor}給中年人（40-60歲）聽",
    "keyword" : "explain"
  }
}